
/* -----------------------------------
  フォント
----------------------------------- */
@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/NotoSansJP-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans JP';
  src: url('../font/NotoSansJP-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Noto Sans JP（レギュラー） */
.font-noto {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

/* Noto Sans JP（ボールド） */
.font-noto-bold {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

@font-face {
  font-family: "Anzeigen Grotesk D";
  src: url('../font/anzeigen-grotesk-d.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
.f_anzeigen {
  font-family: "Anzeigen Grotesk D", sans-serif;
}

.f_calsans {
  font-family: "futura-pt", sans-serif;
  font-weight: 700;
  font-style: italic;
}

/* --------------------------------
  メニュー
-------------------------------- */

/* メニュー画面全体 */
#nav {
	background: var(--base_blue);
  border-left: 1px solid #fff;
}
#nav,
#nav a {
  color: #fff;
}
header .sns_list img {
  /* filter: var(--svg_base_blue); */
}
#menuButton.active:before {
  background: #fff;
}
#menuButton.active:after {
  background: #fff;
}

/* -----------------------------------
  footer
----------------------------------- */
.footer .inner {
  background: #231815;
}

/****************************** 600px ******************************/
@media (min-width: 600px){

}

/****************************** 1025px ******************************/
@media (min-width: 1025px){

  #nav {
    border-left: 2px solid #fff;
  }

}

/****************************** 1400px ******************************/
@media (min-width: 1400px){

}
